Subject: Re: Training Japanese agent
From: Olesia Dhas <[email-masked]>
To: Marika Fujita <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Wed, 12 Feb 2020 01:34:08 -0700 (MST)

Hi Marika, 

Data for January is already done. For today no need to make data. We will continue tomorrow with Data for February. Thank you for your support. 

Regards, 
Olesia 

From: "Marika Fujita" <[email-masked]> 
To: "Olesia Dhas" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "Deeksha Dadu" <[email-masked]> 
Sent: Wednesday, February 12, 2020 1:49:33 PM 
Subject: Re: Training Japanese agent 

Hi Olesia! 

Thank you for sharing the link. 
If there is nothing to do like today, I will check this link and try to figure out corrupt downloads. 

I'll let you know if I have any questions. 

Thank you! 

Regards, 
Marika 

From: "Olesia Dhas" <[email-masked]> 
To: "Marika Fujita" <[email-masked]> 
Cc: "pritish" <[email-masked]>, "Deeksha Dadu" <[email-masked]> 
Sent: Wednesday, 12 February, 2020 16:46:50 
Subject: Training Japanese agent 

Hi Marika, 

Do send your acknowledgment that you understand on what we are discussed today about how to prepare data for Proactive support (Corrupt downloads) and detailed an overview of the salesforce. 

Here is the link for corrupt downloads data: 

[ https://docs.google.com/spreadsheets/d/1P4ZOthCjCnkdTcyzLM7GiqWXTTcjH0_O/edit#gid=463221127 | https://docs.google.com/spreadsheets/d/1P4ZOthCjCnkdTcyzLM7GiqWXTTcjH0_O/edit#gid=463221127 ] 

Shiny regards, 
OLesia